/**×é¼þÑùÊ½*/
.header .logo img{height: .78rem;width: 2.96rem;}
.header .hd-nav li{font-size:.2rem;}
.header .hd-nav  li{line-height: .36rem;font-size: .18rem;margin-left: .28rem;position: relative;}
.footer .ftslog {
    width: 40% !important;}
.footer .ftlogo img {
    height: 0.72rem !important;
    width: auto;}
.footer.ind{
    background: #fff !important;}
.bqdb {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    border-bottom: 1px solid #5492c7;
    margin-bottom: .2rem;
    padding-bottom: .2rem;}
.bqdb .dzfl {
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;}
.bqdb .dzfl .dztxt {
    width: 130px;
    font-size: 12px;
    margin-right: .3rem;
    color: #97c3e7;
    text-align: justify;}
.bqdb .dzfl .dztxt span {
    font-size: 15px;
    font-weight: bold;
    color: #c0d9ef;
    display: block;
    margin-bottom: 0.1rem;}
.bqdb .dzfr {
    font-size: 12px;
    color: #97c3e7;}
.footer .mscopy1 {
    margin-left: 0;}
.footer .ftinfo .info2 {
    margin-left: 0;}
@media screen and (max-width: 760px) {
.bqdb .dzfl .dztxt {
    margin: 0 0.2rem;
    margin-bottom: 0.2rem;}
.footer .ftinfo .info1, .footer .ftinfo .info2 {
    width: 2.3rem!important;}
.footer .ftinfo .info2 p img {
    vertical-align: middle;}
}
.footer .cpep{background: #0966b4;color: #fff;padding: .2rem .3rem;text-align: center;}
.footer .cpep a{color: #fff;}
.layer .search_box .form{
    display: flex!important;
    width: 100%;}